Package org.eclipse.birt.chart.script.api.series

# Interface IScatter

All Superinterfaces:
  `IValueSeries`

public interface IScatter extends IValueSeries
Represents Scatter series of a Chart in the scripting environment

## Method Summary

### Methods inherited from interface org.eclipse.birt.chart.script.api.component.IValueSeries

`getAction, getAggregateExpr, getDataExpr, getTitle, isPercent, isVisible, setAggregateExpr, setPercent, setTitle, setVisible`